### What is the service desk for?

### Who or what team is responsible?

### What tools do they use today?

### How might we better Dogfood GitLab Service Desk?

/label ~"Category:Service Desk" ~Dogfooding 
